{
  "arch": null,
  "build": "4",
  "build_number": 4,
  "depends": [
    "cairo-devel-cos6-x86_64 >=1.7.6",
    "fontconfig-devel-cos6-x86_64 >=2.6",
    "freetype-devel-cos6-x86_64 >=2.1.3",
    "glib2-devel-cos6-x86_64 >=2.17.3",
    "pango-cos6-x86_64 1.28.1"
  ],
  "license": "LGPL (>= 2)",
  "license_family": "LGPL",
  "name": "pango-devel-cos6-x86_64",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1622814751651,
  "version": "1.28.1"
}